.typo3-login {
  background-color: #eee;
}

.typo3-login,
.typo3-login input {
  color: #333;
}

.typo3-login .card,
.typo3-login input,
.typo3-login .t3js-login-toggle-password {
  background-color: #fff;
}

.typo3-login .card-login {
  border-color: #d5d4d4;
}

.typo3-login a,
.typo3-login-copyright-link {
  color: #212424;
}

.typo3-login input::placeholder,
.typo3-login .icon g {
  color: #737373;
}

.typo3-login .card-login .card-footer,
.typo3-login .highlight {
  border-color: #337ab7;
  fill: #337ab7;
}

.typo3-login h2,
.typo3-login label,
.typo3-login p {
  color: #000;
}

.typo3-login .alert-danger {
  background-color: #c73c3c;
  border-color: rgba(0, 0, 0, 0.1);
  color: #fff;
}

.typo3-login .callout-success {
  background-color: #d1e2bd;
  border-color: #79a548;
  color: #333;
}

.typo3-login .t3js-login-submit {
  white-space: normal;
}

.typo3-login {
  background-image: none !important;
}

.typo3-login-logo {
  max-height: none !important;
  overflow: visible !important;
}

.typo3-login-logo img,
.typo3-login-logo svg {
  display: block;
  margin: 0 auto;
  width: 258px !important;
  height: 258px !important;
  max-width: 258px !important;
  max-height: 258px !important;
}

.typo3-login .btn-login,
.typo3-login .btn-login:hover,
.typo3-login .btn-login:focus,
.typo3-login .btn-login:active,
.typo3-login .btn-login:active:hover,
.typo3-login .btn-login:active:focus {
  background-color: #337ab7 !important;
  border-color: #337ab7 !important;
}
